.componentheading {
  font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
  font-size: 24px;
  margin: 10px 0 20px;
  text-transform: uppercase;
}
.blog.blog-layout {
  margin-left: -40px;
  margin-right: -40px;
}
.blog-layout hr.divider-vertical {
  display: none;
  margin: 0;
}
.blog-layout .items-leading .leading {
  float: left;
  margin-bottom: 0;
  width: 50%;
}
.blog-layout .items-leading .leading .images-content .pull-left {
  width: 100%;
}
.blog-layout .items-row .item {
  margin-bottom: 0;
}
.blog-layout .category-name {
  background: #000;
  color: #fff;
  display: inline-block;
  font-family: 'novecento_wide_lightbold';
  font-size: 10px;
  line-height: normal;
  left: 0;
  padding: 3px 6px;
  position: absolute;
  bottom: -10px;
  z-index: 10;
}
.blog-layout .category-name a {
  color: #fff;
}
.blog-layout .category-name a:hover,
.blog-layout .category-name a:focus,
.blog-layout .category-name a:active {
  color: #fff;
  text-decoration: underline;
}
.blog-layout .items-row.cols-4,
.blog-layout .items-leading {
  background: url(../../templates/ja_fubix/images/line.gif) repeat-x left bottom;
  padding: 10px 0 0;
  overflow: hidden;
}
.blog-layout .cols-4 article,
.blog-layout .items-leading article {
  background: url(../../templates/ja_fubix/images/line.gif) repeat-y right top;
  margin: 0 0 -999em;
  padding: 0 20px 999em;
}
.blog-layout .cols-4 article {
  margin-top: 10px;
}
.blog-layout .cols-4 .last-child article,
.blog-layout .items-leading .last-child article {
  background-image: none;
}
.blog-layout .items-row .article-header .article-title,
.blog-layout .items-row .article-header h1,
.blog-layout .items-leading .article-header .article-title,
.blog-layout .items-leading .article-header h1 {
  display: block;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.2;
  margin: 5px 0 !important;
}
.blog-layout span.name {
  display: none;
}
.blog-layout .date .published {
  color: #aaa;
  font-size: 11px;
  display: block;
  font-weight: normal;
}
.blog-layout .readmore {
  margin-bottom: 20px;
}
.blog .category-name.uncategorised,
.blog .category-name.uncategorised >a,
.blog .category-name.uncategorised:hover,
.blog .category-name.uncategorised >a:hover,
.blog .category-name.uncategorised>a:focus,
.blog .category-name.uncategorised>a:active {
  color: #666 !important;
  background: none !important;
  text-decoration: none !important;
}
.images-content {
  position: relative;
  margin-bottom: 15px;
}
.images-content .pull-left,
.images-content .pull-right {
  overflow: hidden;
  -webkit-transform: translateZ(0);
}
.images-content img {
  max-width: 100%;
  width: 100%;
  transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  -ms-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -webkit-backface-visibility: hidden;
}
.images-content:hover img {
  transform: scale(1.15) rotate(-1.75deg);
  -o-transform: scale(1.15) rotate(-1.75deg);
  -ms-transform: scale(1.15) rotate(-1.75deg);
  -moz-transform: scale(1.15) rotate(-1.75deg);
  -webkit-transform: scale(1.15) rotate(-1.75deg);
}
.video-page .category-name {
  background: none !important;
  color: #666 !important;
}
.video-page .category-name a {
  background: none !important;
  color: #222 !important;
}
.video-page .category-name a:hover,
.video-page .category-name a:focus,
.video-page .category-name a:active {
  color: #c33;
}
.items-leading .leading {
  margin-bottom: 40px;
}
.items-row .item {
  margin-bottom: 20px;
}
.items-row.cols-2 {
  margin-left: -20px;
  margin-right: -20px;
}
.cols-2 article {
  padding-left: 20px;
  padding-right: 20px;
}
.divider-vertical {
  border: 0;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
  margin: 0 0 20px;
}
.article-aside {
  color: #aaa;
  margin-bottom: 10px;
}
.article-info {
  margin: 0;
  width: 85%;
}
.article-info a {
  color: #c33;
}
.article-info a:hover,
.article-info a:focus,
.article-info a:active {
  color: #c33;
  text-decoration: none;
}
.article-info .article-info-term {
  display: none;
}
.article-info dd {
  background: url(../../templates/ja_fubix/images/sep2.gif) no-repeat right center;
  float: left;
  margin: 0;
  padding: 0 8px;
  white-space: nowrap;
}
.article-info dd.first-child {
  padding-left: 0px;
}
.article-info dd:last-child {
  background: none;
  padding-right: 0px;
}
.article-info dd span {
  color: #999;
  display: inline;
  font-weight: 300;
}
.blog.blog-layout .article-info {
  width: 86%;
  font-size: 11px;
}
.article-title,
.article-header h1 {
  font-size: 36px;
  line-height: 1.1 !important;
  margin: 0 0 20px !important;
}
.article-title a,
.article-header h1 a {
  color: #222;
}
.article-title a:hover,
.article-title a:focus,
.article-title a:active,
.article-header h1 a:hover,
.article-header h1 a:focus,
.article-header h1 a:active {
  color: #c33;
}
.readmore a.btn {
  background: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border: none;
  color: #999;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  padding-left: 0;
  padding-right: 0;
  text-shadow: none;
  text-transform: none;
}
.readmore a.btn:hover,
.readmore a.btn:focus {
  color: #c33;
  background: none;
}
.readmore a.btn span {
  background: url(../../templates/ja_fubix/images/readmore-bg.png) no-repeat left center;
  display: block;
  font-weight: bold;
  padding-left: 25px;
}
.readmore a.btn:hover span,
.readmore a.btn:focus span,
.readmore a.btn:active span {
  background-image: url(../../templates/ja_fubix/images/readmore-hover-bg.png);
}
article img[align=left],
article .pull-left.item-image,
.img_caption.left,
.article-intro img[align=left],
.article-intro .pull-left img {
  margin: 0 20px 20px 0;
  max-width: 100%;
}
article img[align=right],
article .pull-right.item-image,
.img_caption.right,
.article-intro img[align=right],
.article-intro .pull-right img {
  margin: 0 0 20px 0px;
  max-width: 100%;
}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption {
  position: relative;
}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption {
  margin-bottom: 20px;
  max-width: 100%;
}
.img-fulltext-left {
  float: left;
  margin-right: 0px;
}
.img-fulltext-right {
  float: right;
  margin-left: 0px;
}
.img-intro-none img,
.img-intro-left img,
.img-intro-right img,
.img-fulltext-none img,
.img-fulltext-left img,
.img-fulltext-right img {
  margin: 0;
}
.article-intro p img {
  max-width: 100%;
  margin-bottom: 10px;
}
.img_caption img {
  margin-bottom: 1px !important;
}
.img_caption p.img_caption {
  background: #eee;
  color: #666;
  font-size: 11px;
  width: 100%;
  margin: 0;
  padding: 5px;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  clear: both;
}
.article-footer {
  color: #999;
  font-size: 12px;
  margin-bottom: 20px;
}
article img[align=left],
.img_caption.left {
  margin: 0 0px 20px 0;
}
article img[align=right],
.img_caption.right {
  margin: 0 0 20px 0px;
}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption {
  position: relative;
}
.img-intro-none,
.img-intro-left,
.img-intro-right,
.img-fulltext-none,
.img-fulltext-left,
.img-fulltext-right,
.img_caption {
  margin-bottom: 20px;
  max-width: 100%;
}
.img-fulltext-left {
  float: left;
  margin-right: 0px;
}
.img-fulltext-right {
  float: right;
  margin-left: 0px;
}
.img-intro-none img,
.img-intro-left img,
.img-intro-right img,
.img-fulltext-none img,
.img-fulltext-left img,
.img-fulltext-right img {
  margin: 0;
}
.img_caption img {
  margin-bottom: 1px !important;
}
.img_caption p.img_caption {
  background: #eee;
  color: #666;
  clear: both;
  font-size: 11px;
  margin: 0;
  padding: 5px;
  text-align: center;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
article aside .btn-group > .dropdown-toggle {
  background: transparent;
  border: 0;
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
article aside .btn-group > .dropdown-toggle:hover,
article aside .btn-group > .dropdown-toggle:focus,
article aside .btn-group > .dropdown-toggle:active {
  background: #999;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #fff;
}
article aside .btn-group > .dropdown-menu {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
article aside .btn-group.open .btn.dropdown-toggle {
  background: #999;
}
.login-wrap {
  background: #fbfbfb;
  border: 1px solid #e5e5e5;
  margin: 0 auto;
  padding: 20px;
  width: 500px;
}
.login-wrap .control-group {
  float: left;
  width: 50%;
}
.login-wrap .login .page-header {
  margin: 0px -20px 30px;
  padding: 10px 30px;
}
.login-wrap .login .login-description {
  color: #666;
  font-style: italic;
  margin-bottom: 10px;
}
.login-wrap .other-links ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.login-wrap .other-links ul li {
  display: inline-block;
  padding-right: 10px;
}
.login-wrap .other-links ul li a {
  background: url(../../templates/ja_fubix/images/bullet.png) no-repeat left center;
  color: #444;
  font-size: 12px;
  padding-left: 13px;
}
.login-wrap .other-links ul li a:hover,
.login-wrap .other-links ul li a:focus,
.login-wrap .other-links ul li a:active {
  background-image: url(../../templates/ja_fubix/images/bullet-hover.png);
  color: #c33;
}
.login form {
  margin-bottom: 0;
}
.login_form fieldset,
.login fieldset {
  background: transparent;
  border: 0;
  box-shadow: none;
  margin-bottom: 0;
  padding: 0;
}
.login_form .control-group,
.login .control-group {
  margin-bottom: 20px;
}
.login_form .control-label,
.login .control-label {
  float: none;
  text-align: left;
}
.login_form .control-label label,
.login .control-label label {
  font-size: 12px;
  line-height: 1;
}
.login_form .controls,
.login .controls {
  margin: 0;
}
.login_form fieldset p,
.login fieldset p {
  margin: 0 0 5px;
}
.login_form label,
.login label {
  display: block;
  font-weight: bold;
}
.login-fields {
  margin: 0 0 10px;
}
.login_form .inputbox,
.login-fields .required {
  margin-left: 10px;
  width: 150px;
}
.login_form .remember .inputbox {
  width: 20px;
}
.form-register fieldset {
  padding: 0 0 10px;
}
.form-register p {
  margin: 0 0 5px;
}
.form-register p.form-des {
  margin: 15px 0;
}
.form-register label {
  display: block;
  float: left;
  font-weight: bold;
  text-align: right;
  width: 130px;
}
.form-register .inputbox {
  margin-left: 10px;
  width: 200px;
}
.form-register .button {
  margin-left: 140px;
}
.registration fieldset dt {
  margin-right: 5px;
}
.admintable textarea {
  max-width: 90% !important;
  resize: none;
}
#mailto-window {
  background: #fff;
  margin: 10px 0 20px;
  padding: 0;
  position: relative;
}
#mailto-window h2 {
  font-size: 150%;
  margin-top: 0;
  margin-bottom: 20px;
}
#mailto-window .mailto-close {
  background: #FFF;
  background: -moz-linear-gradient(bottom,#ccc,#f0f0f0);
  background: -webkit-linear-gradient(bottom,#ccc,#f0f0f0);
  border: 1px solid #CCC;
  border-radius: 3px;
  color: #666;
  font-size: 92%;
  padding: 2px 5px;
  position: absolute;
  top: -10px;
  right: 0px;
  text-shadow: 1px 1px 0 #f0f0f0;
}
#mailto-window .mailto-close a {
  color: #666;
}
#mailto-window .mailto-close:hover {
  border-color: #999;
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
}
#mailtoForm .formelm {
  padding: 0 0 5px;
  vertical-align: middle;
  overflow: hidden;
}
#mailtoForm .formelm label {
  color: #999;
  display: block;
  float: left;
  font-weight: bold;
  vertical-align: middle;
  width: 100px;
}
#mailtoForm p {
  margin-top: 20px;
}
#mailtoForm .inputbox {
  width: 60%;
}
#mailtoForm .button {
  box-shadow: none;
  background: #000;
  border: solid 1px #000;
  color: #fff;
  font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
  margin-right: 5px;
  padding: 4px 14px;
  text-shadow: none;
  text-transform: uppercase;
}
#mailtoForm .button:hover,
#mailtoForm .button:focus,
#mailtoForm .button:active {
  color: #fff;
  background: #c33;
  border-color: #c33;
  text-decoration: none;
  text-shadow: none;
}
.user-details {
  padding: 10px 0;
}
.user-details p {
  margin: 0 0 5px;
}
.user-details label {
  display: block;
  float: left;
  font-weight: bold;
  text-align: right;
  width: 130px;
}
.user-details .inputbox {
  margin-left: 10px;
  width: 200px;
}
.user-details .button {
  margin-left: 140px;
}
.user-details .paramlist .paramlist_key {
  padding: 0 0 5px;
  width: 130px;
}
.user-details .paramlist .paramlist_value {
  padding: 0 0 5px;
}
.user-details .user_name span {
  font-weight: bold;
  padding-left: 10px;
}
.reset .form-validate p,
.remind .form-validate p {
  background: #eee;
  border: 1px solid #e5e5e5;
  margin-bottom: 20px;
  padding: 10px 20px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.reset .form-validate fieldset dl,
.remind .form-validate fieldset dl {
  margin: 0;
}
.reset .form-validate fieldset dt,
.remind .form-validate fieldset dt {
  margin: 4px 0 0 0;
}
#searchForm {
  border: 1px solid #e5e5e5;
  box-shadow: none;
  background: #eee;
  padding: 10px 20px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  *zoom: 1;
}
#searchForm:before,
#searchForm:after {
  display: table;
  content: "";
  line-height: 0;
}
#searchForm:after {
  clear: both;
}
#searchForm fieldset {
  margin: 20px 0;
}
#searchForm legend {
  margin-bottom: 10px;
}
#searchForm button.btn {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding-top: 3px;
  padding-bottom: 4px;
}
#searchForm fieldset.only input[type="checkbox"] {
  float: none;
  vertical-align: top;
}
#searchForm fieldset.phrases input[type="radio"] {
  float: none;
  margin-top: 4px;
  margin-right: 3px;
  vertical-align: top;
}
#finder-search button.btn-primary {
  border-color: #c33;
}
@media all and (-webkit-min-device-pixel-ratio: 10000),not all and (-webkit-min-device-pixel-ratio: 0) {
  #searchForm legend {
    float: left;
    width: 99%;
  }
}
@media (min-resolution: .001dpcm) {
  _:-o-prefocus,
  #searchForm legend {
    float: left;
    width: 99%;
  }
}
.phrases-box input,
.phrases-box label,
.form-limit input,
.form-limit label,
.only label {
  display: inline-block;
  margin-right: 10px;
}
.phrases-box input {
  margin: 0;
}
.search-results {
  margin-top: 20px;
}
.search-results .result-title {
  font-size: 15px;
  margin-top: 20px;
}
.search-results .result-category {
  font-size: 11px;
  color: #999;
}
.search-results .result-text {
  margin-top: 5px;
  margin-bottom: 5px;
}
.search-results .result-created {
  font-size: 11px;
  color: #999;
}
#search-results .search-pages-counter {
  text-align: center;
  margin-top: 5px;
}
ul#finder-filter-select-list {
  margin: 0 !important;
}
ul#finder-filter-select-list label {
  float: left;
  margin: 3px 0 0;
  width: 200px;
}
#advanced-search ul li {
  list-style: none;
}
#finder-search fieldset.word {
  margin-bottom: 10px;
}
#finder-search input.inputbox {
  margin-bottom: 0;
}
#finder-search button.button {
  background: #000;
  border: none;
  color: #fff;
  font-weight: normal;
  font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
  padding: 5px 14px;
  text-shadow: none;
  text-transform: uppercase;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#finder-search button.button:hover,
#finder-search button.button:focus,
#finder-search button.button:active {
  background: #c33;
  color: #fff;
  text-decoration: none;
}
.contact .accordion {
  border-bottom: solid 1px #e5e5e5;
}
.contact .accordion-group {
  border-bottom: none;
  margin-bottom: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.contact .accordion-heading .accordion-toggle {
  font-weight: normal;
  font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  text-transform: uppercase;
}
.contact h3 {
  color: #222;
  font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
  margin: 0;
}
.contact .thumbnail {
  border: none;
  box-shadow: none;
  padding: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.contact .thumbnail > img {
  border: none;
  padding: 0;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.contact .contact-col1 .inner {
  background: #fbfbfb;
  border: 1px solid #ddd;
  padding: 20px;
}
.contact .contact-col1 legend {
  border: 0;
  font-weight: normal;
  font-size: 13px !important;
  margin: 0;
  padding: 0;
  line-height: 1;
}
.contact .contact-wrap h3 {
  font-size: 23px;
}
.contact .contact-image {
  margin-bottom: 10px;
}
.contact .contact-image img {
  border: 1px solid #eee;
  padding: 4px;
}
.contact .jicons-text {
  color: #666;
  font-weight: bold;
}
.contact .contact-position {
  font-weight: bold;
  margin-bottom: 5px;
}
.contact .contact-contactinfo p {
  margin-bottom: 0;
}
.contact .contact-contactinfo p .contact-telephone,
.contact .contact-contactinfo p .contact-fax {
  color: #666;
}
.contact .dl-horizontal dd {
  margin-left: 0;
}
.contact-links ul {
  margin-left: 160px;
}
.contact-links .nav-tabs.nav-stacked > li > a {
  border: none;
  background: url(../../templates/ja_fubix/images/bullet.png) no-repeat left center;
  padding-left: 15px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.contact-links .nav-tabs.nav-stacked > li > a:hover,
.contact-links .nav-tabs.nav-stacked > li > a:focus,
.contact-links .nav-tabs.nav-stacked > li > a:active {
  background-image: url(../../templates/ja_fubix/images/bullet-hover.png);
  background-color: transparent;
  color: #c33;
}
#contact-form input[type="text"],
#contact-form input[type="email"],
#contact-form input[type="email"],
#contact-form textarea {
  width: 50%;
}
#contact-form fieldset legend {
  font-size: 15px;
}
.contact .contact-wrap {
  overflow: hidden;
  position: relative;
}
.contact .contact-wrap h3 {
  margin: 0 0 10px;
  padding: 0;
}
.contact .contact-wrap .contact-col1 {
  width: 60%;
  float: left;
}
.contact .contact-wrap .contact-col2 {
  float: right;
  margin-top: 10px;
  width: 37%;
}
.tab-content .contact-col1,
.tab-content .contact-col2,
#slide-contact .contact-col1,
#slide-contact .contact-col2 {
  width: 100% !important;
  float: none !important;
}
.tab-content .contact-col2 .inner,
#slide-contact .contact-col2 .inner {
  padding-left: 0 !important;
}
.pane-sliders .contact-wrap .contact-col1,
.pane-sliders .contact-wrap .contact-col2 {
  float: none;
  width: 100% !important;
}
.tab-pane .contact-col1 .inner,
#slide-contact .contact-col1 .inner {
  background: none;
  border: none;
  padding: 0;
}
.contact #contact-form {
  margin-bottom: 0;
}
.contact #contact-form dl {
  margin-bottom: 0;
}
.contact #contact-form dd {
  margin-left: 0;
}
.contact #contact-form label {
  margin: 0;
}
.contact #contact-form #jform_contact_emailmsg {
  width: 90%;
}
.contact #contact-form #jform_contact_message {
  width: 90%;
  height: 150px;
}
.contact #contact-form #jform_contact_email_copy-lbl {
  float: left;
  margin-right: 5px;
  vertical-align: middle;
}
.contact #contact-form #jform_contact_email_copy {
  margin-top: 0;
}
.contact #contact-form .button {
  background: #000;
  border: 1px solid #000;
  box-shadow: none;
  color: #fff;
  font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
  margin: 20px 0;
  padding: 6px 14px;
  text-shadow: none;
  text-transform: uppercase;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.contact #contact-form .button:hover {
  color: #fff;
  background: #c33;
  border-color: #c33;
  text-decoration: none;
  text-shadow: none;
}
.contact-wrap .nav > li > a {
  border-color: #ddd;
  color: #666;
  font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
.contact-wrap .nav > li > a:hover,
.contact-wrap .nav > li > a:focus,
.contact-wrap .nav > li > a:active {
  color: #222;
}
h3.title-col2 {
  display: block;
  left: 63%;
  position: absolute;
}
#archive-items > li {
  line-height: normal;
  margin: 0;
  overflow: visible;
  padding: 0;
}
#archive-items div.intro {
  clear: both;
  overflow: hidden;
}
.categories-list {
  margin-left: -40px;
  margin-right: -40px;
}
.categories-list > .category-desc,
.category-list .cat-items {
  background: #c33;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: solid 1px #eee;
  padding: 15px 20px;
}
.page-header .label,
.page-header .badge.badge-info {
  background: none;
  font-size: 11px;
  font-weight: normal;
  line-height: 12px;
  margin: 0;
  padding: 0;
  text-shadow: none;
  vertical-align: top;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.category-item,
.cat-children > div {
  float: left;
  width: 33.3%;
  *zoom: 1;
}
.category-item:before,
.category-item:after,
.cat-children > div:before,
.cat-children > div:after {
  display: table;
  content: "";
  line-height: 0;
}
.category-item:after,
.cat-children > div:after {
  clear: both;
}
.category-item div.sub-category,
div.cat-children div.sub-children {
  background: url(../../templates/ja_fubix/images/line.gif) repeat-y right top;
  border-bottom: solid 1px #e5e5e5;
  overflow: hidden;
  margin: 0 0 20px;
  padding: 10px 20px 20px;
  position: relative;
}
.category-item:nth-child(3) div.sub-category,
div.cat-children:nth-child(3) div.sub-children,
.category-item:nth-child(6) div.sub-category,
div.cat-children:nth-child(6) div.sub-children,
.category-item:nth-child(3n) div.sub-category,
div.cat-children:nth-child(3n) div.sub-children {
  background: none;
}
div.sub-category a.subCategoryImage img,
div.sub-category a.subCategoryImage:hover img {
  margin: 0;
  padding: 0;
}
div.sub-category .img-details:hover img,
div.sub-category:hover img,
div.cat-children .subcategory-desc:hover img {
  margin: 0;
  padding: 0;
  box-shadow: 8px 8px 8px rgba(0,0,0,0.4);
  transform: rotate(0deg) scale(1.2);
}
div.sub-category a.subCategoryImage,
div.sub-category a.subCategoryImage:hover {
  display: block;
  text-align: center;
}
div.sub-category .page-header,
div.cat-children .page-header {
  background: #000;
  border: none;
  color: #fff;
  display: inline-block;
  font-family: 'novecento_wide_lightbold';
  font-size: 10px;
  font-weight: normal;
  line-height: normal;
  margin: 0;
  padding: 3px 6px;
  position: relative;
  top: -13px;
  text-transform: uppercse;
}
div.sub-category .page-header a,
div.sub-category .page-header a:hover,
div.sub-category .page-header a:focus,
div.sub-category .page-header a:active,
div.cat-children .page-header a,
div.cat-children .page-header a:hover,
div.cat-children .page-header a:focus,
div.cat-children .page-header a:active {
  color: #fff;
}
div.sub-category .subcategory-desc,
div.cat-children .subcategory-desc {
  background: url(../../templates/ja_fubix/images/trans-dark.png);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  bottom: 0px;
  display: none;
  color: #fff;
  font-size: 15px;
  margin: 0;
  position: absolute;
  padding: 60px 30px 0 30px;
  transition: all 0.3s ease-in;
  text-align: center;
  top: 0;
}
div.sub-category:hover .subcategory-desc,
div.sub-category .subcategory-desc:hover,
div.cat-children .sub-children:hover .subcategory-desc,
div.cat-children .subcategory-desc:hover {
  display: block;
  left: 0;
}
div.category-subdesc {
  height: auto;
  min-height: 258px;
  overflow: hidden;
  position: relative;
  width: 100%;
}
div.sub-category .img-details,
div.cat-children .img-details {
  margin: 0;
  padding: 0;
}
.newsfeed > h2 {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.feed-description {
  margin-bottom: 40px;
}
.newsfeed-category li {
  background: #fff;
  border-color: #e5e5e5;
}
.newsfeed-category li a {
  color: #222;
}
.newsfeed-category li a:hover,
.newsfeed-category li a:focus,
.newsfeed-category li a:active {
  color: #c33;
}
.edit textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.button2-left,
.button2-left div {
  float: left;
}
.button2-right,
.button2-right div {
  float: right;
}
.button2-left {
  margin: 5px 5px 0 0;
}
.button2-right {
  margin: 5px 0 0 5px;
}
.button2-left a,
.button2-right a,
.button2-left span,
.button2-right span {
  background: #eee;
  border: 1px solid #e1e1e1;
  color: #999;
  cursor: pointer;
  display: block;
  float: left;
  padding: 2px 10px;
  border-radius: 4px;
}
.button2-left span,
.button2-right span {
  color: #999;
  cursor: default;
}
.button2-left .page a,
.button2-right .page a,
.button2-left .page span,
.button2-right .page span {
  padding: 0 6px;
}
.button2-left a:hover,
.button2-right a:hover {
  background: #e1e1e1;
  color: #444;
  text-decoration: none;
}
.controls img.calendar {
  cursor: pointer;
  margin-left: 5px;
}
.article-content .pagination ul {
  border-left: 1px solid #e5e5e5;
}
.article-content .pagination ul li {
  float: left;
  padding: 10px 20px;
  line-height: normal;
  border: 1px solid #e5e5e5;
  border-left: 0;
}
.article-content .pagination ul li a {
  border: 0;
  text-decoration: none;
  background-color: transparent;
  line-height: normal;
  padding: 0;
}
.pagenavcounter {
  margin: 0 0 20px;
  font-weight: bold;
}
#article-index {
  float: right;
  margin: 0 0 20px 20px;
  padding: 10px;
  width: 30%;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#article-index ul {
  margin: 0 0 0 20px;
}
.counter {
  display: none;
  float: right;
  line-height: 1;
  margin: 10px 0;
  text-align: right;
}
div.pagination {
  margin: 20px 0;
  line-height: 1;
  text-align: center;
}
.pagination ul,
div.pagination ul.pagination-list {
  box-shadow: none !important;
  font-family: 'novecento_wide_bookbold', Arial, Helvetica, sans-serif;
  font-weight: normal;
  margin: 0 0 15px;
  padding: 0;
  text-align: center;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.pagination ul > li {
  display: inline-block;
  padding: 0 5px;
}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.pagination ul > li > a,
.pagination ul > li > span {
  border: 1px solid #eee;
  color: #444;
  display: block;
  font-size: 12px;
  font-weight: normal;
  padding: 5px 10px;
}
.pagination ul > li > a:hover {
  background-color: #444;
  border-color: #444;
  color: #fff;
}
.pagination ul > .disabled > span,
.pagination ul > .disabled > a {
  background: #fbfbfb;
  border-color: #e5e5e5;
  color: #999;
}
.pagination ul > .disabled > a:hover {
  background: #fbfbfb;
  border-color: #e5e5e5;
  color: #444;
}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.pagenav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.pagenav li {
  margin: 0;
  padding: 0;
  float: left;
}
.pagenav li a {
  padding: 10px 20px;
  line-height: normal;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.pagenav li:hover {
  background-color: #fff;
  color: #c33;
}
.pagenav li.pagenav-prev {
  margin-right: 10px;
}
.counter {
  float: right;
  line-height: 1;
  margin: 10px 0;
  text-align: right;
}
.items-more h3 {
  margin: 0 0 5px;
}
.back_button a,
.back_button a:hover,
.back_button a:active {
  display: block;
  margin: 10px 0;
}
.filters {
  margin: 10px 0 5px;
}
.display-limit {
  margin: 10px 0 5px;
}
.filters .filter-search,
.filters .display-limit {
  float: left;
  width: 50%;
}
.filters .display-limit {
  float: right;
  text-align: right;
}
.weblink-category .category .list-edit {
  width: auto;
}
div.weblink-category ul.category {
  border: none;
}
div.weblink-category ul.category li,
.weblink-category .list-condensed li {
  background: none;
  border-color: #e5e5e5;
  padding: 10px 0;
}
#system-message-container dl#system-message {
  margin: 10px 0;
}
#system-message-container div#system-message {
  margin: 0;
}
#system-message-container div#system-message.alert,
#system-message-container div#system-message .alert {
  margin: 10px 0;
}
#system-message dt {
  font-weight: bold;
}
#system-message dd {
  font-weight: bold;
}
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
  margin: 0;
  padding: 0;
}
#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
  background: none;
  margin: 0;
  padding: 5px;
}
.tip-wrap {
  background: #fff6df;
  border: 1px solid #fb3;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
  box-shadow: 0 0 3px rgba(0,0,0,0.4);
  max-width: 300px;
  z-index: 999;
}
.tip-title {
  border-bottom: 1px solid #fb3;
  font-weight: bold;
  padding: 5px 10px;
}
.tip-text {
  font-size: 13px;
  margin: 0;
  padding: 5px 10px;
}
.hasTip img {
  border: none;
  margin: 0 5px 0 0;
}
.small {
  font-size: 11px;
}
iframe,
svg {
  max-width: 100%;
}
.nowrap {
  white-space: nowrap;
}
.center,
.table td.center,
.table th.center {
  text-align: center;
}
a.disabled,
a.disabled:hover {
  color: #999999;
  background-color: transparent;
  cursor: default;
  text-decoration: none;
}
.hero-unit {
  text-align: center;
}
.hero-unit .lead {
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: 200;
  line-height: 27px;
}
.btn .caret {
  margin-bottom: 7px;
}
.blog-row-rule,
.blog-item-rule {
  border: 0;
}
body.modal {
  padding-top: 0;
}
.edit.item-page .tab-content {
  overflow: auto;
  margin-bottom:15px;
}
.edit.item-page .control-group a.modal {
  position: inherit;
  width: auto !important;
  margin-left: 0 !important;
  top: auto !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.edit.item-page #images.tab-pane .control-group {
  display: block;
  float: left;
  width: 90%;
}
.no-touch .t3-mainbody .t3-content .adminlist th a {
  color: #666 !important;
}
.no-touch .t3-mainbody .t3-content ul.manager.thumbnails .thumbnail {
  display: inline-block !important;
  padding: 4px 20px !important;
}
.no-touch .t3-mainbody .t3-content .table-condensed div.pagination {
  margin-top: 0 !important;
}
.no-touch .t3-mainbody .t3-content fieldset.filter .btn-toolbar .btn-group.pull-left {
  float: none !important;
}
.no-touch .t3-mainbody .t3-content fieldset.filter .btn-toolbar .btn-group.pull-left button.btn {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}
.row-even,
.row-odd {
  padding: 5px;
  width: 99%;
  border-bottom: 1px solid #ddd;
}
.row-odd {
  background-color: transparent;
}
.row-even {
  background-color: #f9f9f9;
}
.blog-row-rule,
.blog-item-rule {
  border: 0;
}
.row-fluid .row-reveal {
  visibility: hidden;
}
.row-fluid:hover .row-reveal {
  visibility: visible;
}
.btn-wide {
  width: 80%;
}
.nav-list > li.offset > a {
  padding-left: 30px;
  font-size: 12px;
}
.blog-row-rule,
.blog-item-rule {
  border: 0;
}
.row-fluid .offset1 {
  margin-left: 8.382978723%;
}
.row-fluid .offset2 {
  margin-left: 16.89361702%;
}
.row-fluid .offset3 {
  margin-left: 25.404255317%;
}
.row-fluid .offset4 {
  margin-left: 33.914893614%;
}
.row-fluid .offset5 {
  margin-left: 42.425531911%;
}
.row-fluid .offset6 {
  margin-left: 50.93617020799999%;
}
.row-fluid .offset7 {
  margin-left: 59.446808505%;
}
.row-fluid .offset8 {
  margin-left: 67.95744680199999%;
}
.row-fluid .offset9 {
  margin-left: 76.468085099%;
}
.row-fluid .offset10 {
  margin-left: 84.97872339599999%;
}
.row-fluid .offset11 {
  margin-left: 91.489361693%;
}
.navbar .nav > li > a.btn {
  padding: 4px 10px;
  line-height: 18px;
}
.nav-tabs.nav-dark {
  border-bottom: 1px solid #333;
  text-shadow: 1px 1px 1px #000;
}
.nav-tabs.nav-dark > li > a {
  color: #F8F8F8;
}
.nav-tabs.nav-dark > li > a:hover {
  border-color: #333 #333 #111;
  background-color: #777777;
}
.nav-tabs.nav-dark > .active > a,
.nav-tabs.nav-dark > .active > a:hover {
  color: #ffffff;
  background-color: #555555;
  border: 1px solid #222;
  border-bottom-color: transparent;
}
.thumbnail.pull-left {
  margin: 0 10px 10px 0;
}
.thumbnail.pull-right {
  margin: 0 0 10px 10px;
}
.width-10 {
  width: 10px;
}
.width-20 {
  width: 20px;
}
.width-30 {
  width: 30px;
}
.width-40 {
  width: 40px;
}
.width-50 {
  width: 50px;
}
.width-60 {
  width: 60px;
}
.width-70 {
  width: 70px;
}
.width-80 {
  width: 80px;
}
.width-90 {
  width: 90px;
}
.width-100 {
  width: 100px;
}
.height-10 {
  height: 10px;
}
.height-20 {
  height: 20px;
}
.height-30 {
  height: 30px;
}
.height-40 {
  height: 40px;
}
.height-50 {
  height: 50px;
}
.height-60 {
  height: 60px;
}
.height-70 {
  height: 70px;
}
.height-80 {
  height: 80px;
}
.height-90 {
  height: 90px;
}
.height-100 {
  height: 100px;
}
hr.hr-condensed {
  margin: 10px 0;
}
.list-striped,
.row-striped {
  list-style: none;
  line-height: 18px;
  text-align: left;
  vertical-align: middle;
  border-top: 1px solid #ddd;
  margin-left: 0;
}
.list-striped li,
.list-striped dd,
.row-striped .row,
.row-striped .row-fluid {
  border-bottom: 1px solid #ddd;
  padding: 8px;
}
.list-striped li:nth-child(odd),
.list-striped dd:nth-child(odd),
.row-striped .row:nth-child(odd),
.row-striped .row-fluid:nth-child(odd) {
  background-color: #f9f9f9;
}
.list-striped li:hover,
.list-striped dd:hover,
.row-striped .row:hover,
.row-striped .row-fluid:hover {
  background-color: #f5f5f5;
}
.row-striped .row-fluid {
  width: 97%;
}
.row-striped .row-fluid [class*="span"] {
  min-height: 10px;
}
.row-striped .row-fluid [class*="span"] {
  margin-left: 8px;
}
.row-striped .row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.list-condensed li {
  padding: 4px 5px;
}
.row-condensed .row,
.row-condensed .row-fluid {
  padding: 4px 5px;
}
.list-bordered,
.row-bordered {
  list-style: none;
  line-height: 18px;
  text-align: left;
  vertical-align: middle;
  margin-left: 0;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.radio.btn-group input[type=radio] {
  display: none;
}
.radio.btn-group > label:first-of-type {
  margin-left: 0;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  -moz-border-radius-topleft: 4px;
}
fieldset.radio.btn-group {
  padding-left: 0;
}
.iframe-bordered {
  border: 1px solid #ddd;
}
.tab-content {
  overflow: visible;
}
.tabs-left .tab-content {
  overflow: auto;
}
.nav-tabs > li > span {
  display: block;
  margin-right: 2px;
  padding-right: 12px;
  padding-left: 12px;
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 18px;
  border: 1px solid transparent;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.btn-micro {
  padding: 1px 4px;
  font-size: 10px;
  line-height: 8px;
}
.tip-wrap {
  max-width: 200px;
  padding: 3px 8px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background-color: #000;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  z-index: 100;
}
.page-header {
  margin: 2px 0px 10px 0px;
  padding-bottom: 5px;
}
.input-prepend .chzn-container-single .chzn-single {
  border-color: #e5e5e5;
  height: 26px;
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.input-prepend .chzn-container-active .chzn-single-with-drop {
  -webkit-border-radius: 0 3px 0 0;
  -moz-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
}
.input-prepend .chzn-container-single .chzn-drop {
  border-color: #e5e5e5;
}
.input-prepend > .add-on,
.input-append > .add-on {
  vertical-align: top;
}
.element-invisible {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.form-vertical .control-label {
  float: none;
  width: auto;
  padding-right: 0;
  padding-top: 0;
  text-align: left;
}
.form-vertical .controls {
  margin-left: 0;
}
.width-auto {
  width: auto;
}
.btn-group .chzn-results {
  white-space: normal;
}
.accordion-body.in:hover {
  overflow: visible;
}
.invalid {
  color: #c33;
  font-weight: bold;
}
input.invalid {
  border: 1px solid #c33;
}
.tip-text {
  text-align: left;
}
.item-page div.item-image {
  float: none;
  margin: 0 0 30px;
}
.item-page div.item-image img {
  max-width: 100%;
}
.item-page article aside.article-aside {
  position: absolute;
  top: 0;
  right:0;
}
.item-page article aside.article-aside .article-info {
  color: #999;
  width: 160px;
}
.item-page article aside.article-aside a {
  color: #666;
  font-size: 12px;
}
.item-page article aside.article-aside a:hover,
.item-page article aside.article-aside a:focus,
.item-page article aside.article-aside a:active {
  color: #c33;
}
.item-page article aside.article-aside i {
  color: #999;
  font-size: 13px;
  margin-right: 10px;
}
.item-page article aside.article-aside dd {
  background: none;
  border-bottom: 1px solid #eee;
  display: block;
  margin: 0;
  padding: 7px 0;
  width: 100%;
}
.item-page article aside.article-aside dd.category-name {
  background: transparent !important;
  bottom: 0;
  color: #999 !important;
  font-family: sans-serif;
  font-size: 13px;
  position: relative;
  top: auto;
  text-transform: normal;
  text-decoration: none !important;
}
.item-page article aside.article-aside dd.category-name a {
  color: #666 !important;
}
.item-page article aside.article-aside dd.category-name a:hover,
.item-page article aside.article-aside dd.category-name a:focus,
.item-page article aside.article-aside dd.category-name a:active {
  color: #c33 !important;
  text-decoration: none !important;
}
.item-page article aside.article-aside .btn-group {
  float: none;
  width: 100%;
  text-align:right;
  padding-right:15px;
}
.item-page article aside.article-aside .dropdown-toggle {
  display: none;
}
.item-page article aside.article-aside ul.dropdown-menu {
  background: transparent;
  border: 0;
  display: block;
  position: relative;
  z-index: 10;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.item-page article aside.article-aside ul.dropdown-menu a {
  padding-left: 0;
  padding-right: 0;
}
.item-page article aside.article-aside ul.dropdown-menu a i {
  color: #999;
  margin-right: 5px;
}
.item-page .article-content {
  padding-left: 200px;
  position: relative;
  overflow: hidden;
}
.item-page .containerCountComment {
  float: none;
  padding: 0;
}
.item-page .containerCountComment a,
.item-page .jacomment-count a {
  background: none;
  font-weight: normal;
  padding-left: 0;
}
.item-page #idc-container-parent {
  margin-left: 200px;
}
.edit.item-page .control-group a.modal {
  box-shadow: none;
  position: inherit;
  width: auto !important;
  margin-left: 0 !important;
  top: auto !important;
  z-index: 10;
}
.edit.item-page #images.tab-pane .control-group {
  display: block;
  float: left;
  width: 90%;
}
.no-touch .t3-mainbody .t3-content .adminlist th a {
  color: #666 !important;
}
.no-touch .t3-mainbody .t3-content ul.manager.thumbnails .thumbnail {
  display: inline-block !important;
  padding: 4px 20px !important;
}
.no-touch .t3-mainbody .t3-content .table-condensed div.pagination {
  margin-top: 0 !important;
}
.no-touch .t3-mainbody .t3-content fieldset.filter .btn-toolbar .btn-group.pull-left {
  float: none !important;
}
.no-touch .t3-mainbody .t3-content fieldset.filter .btn-toolbar .btn-group.pull-left button.btn {
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
}
.no-touch .t3-mainbody .t3-content form#adminForm {
  width: 100%;
}
.blog .tags {
  background: #fff;
  border-bottom: solid 1px #e5e5e5;
  padding: 0 20px 15px;
}
.tags span {
  margin-bottom: 3px;
}
.tags .label-info[href] {
  background: #c33;
  font-weight: normal;
  font-size: 12px;
  padding: 4px 6px;
  text-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.tags .label-info[href]:hover,
.tags .label-info[href]:focus,
.tags .label-info[href]:active {
  background: #b82e2e;
  color: #fff;
}
.item-page .tags {
  margin-bottom: 15px;
}
.tag-category {
  background: #fff;
  padding: 20px 0;
}
.tag-category h2 {
  line-height: normal;
  margin-top: 0;
}
.tag-category ul.category {
  margin: 10px 0 20px;
  display: block;
}
.tag-category ul.category li {
  list-style: none;
  padding: 10px 20px;
  border-bottom: solid 1px #e5e5e5;
}
.tag-category ul.category li h3 {
  line-height: normal;
}
.tag-category ul li.pagination-list {
  border-bottom: none;
  padding: 0s;
}
.tag-category ul li img {
  margin-bottom: 10px;
}

/* added for hide errors */

#system-message .error{
	display:none;
}
/** added medaia */
.podcast h3, .videos h3, .photo h3{
	border-bottom: 1px solid #E5E5E5;
	color: #BA6E01;
	font-family: 'novecento_wide_bookbold',Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 0px 20px 15px;
    text-transform: uppercase;
	margin-bottom:20px;
}
.trending h3, .blog_wrap h3{
	border-bottom: 1px solid #E5E5E5;
	color: #BA6E01;
	font-family: 'novecento_wide_bookbold',Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    text-transform: uppercase;
	margin-bottom:20px;
}
.podcast .media_ico{
	background: url(../../templates/ja_fubix/images/audio_140.png) no-repeat;
}
.videos .media_ico{
background: url(../../templates/ja_fubix/images/video_140.png) no-repeat;
}
.photo .media_ico{
background: url(../../templates/ja_fubix/images/gallery_140.png) no-repeat;
}
.podcast .media_ico, .videos .media_ico, .photo .media_ico{
position:absolute;
width:100%;
height:75px;
left:0;
top:0;
}

.podcast_inner .media_ico_inner{
background: url(../../templates/ja_fubix/images/audio_140.png) no-repeat;
width:140x;
height:26px;
left: 0;
position:relative;
top:-180px;
margin-bottom:0px
}

.videos_inner .media_ico_inner{
background: url(../../templates/ja_fubix/images/video_140.png) no-repeat;
width:140x;
height:26px;
left: 0;
position:relative;
top:-180px;
margin-bottom:0px
}

.photo_inner .media_ico_inner{
background: url(../../templates/ja_fubix/images/gallery_140.png) no-repeat;
width:140x;
height:26px;
left: 0;
position:relative;
top:-180px;
margin-bottom:0px
}

.fbox-overlay{
	position:relative;
}

.fbox-overlay a{
	color:#666666;
}

div.k2ItemsBlock ul li a.moduleItemTitle{
	color:#666666;
}

.black-title .module-title{
	background:#000000;
	color:#ffffff;
}

.top-content{
	margin-bottom:10px;
}

.lang-icon-wrap{
	float:right; 
	margin-top:0;
margin-bottom:10px;
}

.lang-icon{
	text-align: center; float:left; width:70px; margin-left:5px;
}

.contact-col2{
	font-size:14px;
}

.contact-col2 .contact-address {
	margin-bottom:10px;
}